.content{
	font-size: 11px;
}
.e0{
	COLOR: #FF6347;
	FONT-FAMILY: Verdana,arial;
	FONT-WEIGHT: normal;
	font-size: 10px;
}
.e1{
	COLOR: #0D7EC4;
	FONT-FAMILY: Tahoma,Verdana,arial;
	FONT-WEIGHT: bold;
	font-size: 12px;
}
.e2{
	font-family: sans-serif,georgia,tahoma,times,times new roman;
	font-size: 20px;
	font-weight: bold;
	/*color: #435C94;*/
	color: #ff9900;
	padding-bottom: 5px;
	letter-spacing: 1px;
}
.e3{
	font-family: tahoma,times,times new roman;
	font-size: 14px;
	color: #FF8C00;
	padding-bottom: 5px;
	letter-spacing: 1px;
}
.e4{
	font-family: tahoma,times,times new roman;
	font-size: 11px;
	color: #666666;
	letter-spacing: 1px;
}
.e5{
	font-family: tahoma,times,times new roman;
	font-size: 10px;
	color: #5E5E5E;
	font-weight: normal;
}
.e6{
	COLOR: #0D7EC4;
	FONT-FAMILY: Tahoma,Verdana,arial;
	FONT-WEIGHT: normal;
	font-size: 14px;
	padding-bottom: 5px;
	letter-spacing: 1px;
}
.e7{
	font-family: georgia,tahoma,times,times new roman;
	font-size: 18px;
	color: #333333;
	padding-top:10px;
	letter-spacing: 1px;
	text-decoration: none;
}
.e8{
	font-size: 11px;
}
.e9{
	font-family: tahoma,times,times new roman;
	font-size: 11px;
}
.e10{
	font-family: arial,tahoma,times new roman;
	font-size: 11px;
	color: #666666;
}
.e11{
	COLOR: #0D7EC4;
	FONT-FAMILY: Tahoma,Verdana,arial;
	FONT-WEIGHT: bold;
	font-size: 14px;
	padding-bottom: 3px;
}
.e12{
	font-family: arial,tahoma,times,times new roman;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
.e13{
	font-family: georgia,tahoma,times,times new roman;
	font-size: 14px;
	color: #435C94;
	padding-bottom: 5px;
	letter-spacing: 1px;
	font-weight: bold;
}
.news{
	/*border-top: 1px solid #96A2B5;
	padding-bottom:5px;*/
}
.line {
	height:1px;
	line-height:1px;
	font-size:1px;
	overflow:hidden;
	clear:both;
	width:100%;
	border-top: 1px solid #E2E2E2;
	padding-top:5px;
}
.line0{
	height:1px;
	line-height:1px;
	font-size:1px;
	width:150px;
	padding-top:5px;
}
.line1{
	border-top: 1px dashed #96A2B5;
	padding-top:5px;
	padding-bottom:5px;
}
.line2{
	height:1px;
	line-height:1px;
	font-size:1px;
	width:100%;
	border-bottom: 1px solid #E2E2E2;
	padding-top:5px;
}
.line3{
	height:1px;
	line-height:1px;
	font-size:1px;
	width:50%;
	border-top: 1px solid #E2E2E2;
	padding-top:5px;
	padding-left:12px;
}
.root{
	COLOR: #000000;
	FONT-FAMILY: Tahoma,verdana,arial,helvetica,sans-serif;
	FONT-WEIGHT: normal;
	font-size: 11px;
}
.root-bold{
	COLOR: #000000;
	FONT-FAMILY: Tahoma,verdana,arial,helvetica,sans-serif;
	FONT-WEIGHT: bold;
	font-size: 11px;
}
.root-bold2{
	COLOR: #000000;
	FONT-FAMILY: Tahoma,verdana,arial,helvetica,sans-serif;
	FONT-WEIGHT: bold;
	font-size: 11px;
	padding-bottom: 5px;
}